<div
  class="navigation"
>
  <button
    type="button"
    class="btn navigation__up"
    disabled={{@isFirstQuestion}}
    {{on "click" @goToPreviousQuestion}}
    data-test-action="navigation__up"
  >
    {{svg-jar "up" class="icon"}}
  </button>

  <button
    type="button"
    class="btn navigation__down"
    disabled={{@isLastQuestion}}
    {{on "click" @goToNextQuestion}}
    data-test-action="navigation__down"
  >
    {{svg-jar "down" class="icon"}}
  </button>
</div>
